.contact-item-page span{
    color: var(--verde-escuro);
    font-size: 18px;
}

#public .contato h1{
    text-align: left;
    font-size: 24px !important;
    line-height: 32px;
}

.contact-item-page:hover .social-icon{
    background-color: var(--verde-3);
}


.contact-item-page:hover a span{
    color: var(--verde-3)!important;
    opacity: 1!important;
}

.mapa iframe{
    height: 300px;
}

@media(min-width: 768px){
    .mapa iframe{
        height: 590px;
    }
}